
.footer-logo{
  display: grid;
  justify-content: center;
  padding: 120px 0;
}
.footer-logo img{
  width: 200px;
  height: auto;
}
/* footer h5{
  font-family: 'Krona One', sans-serif;
} */
footer {
  /* margin: 120px auto auto auto !important; */
  border-top: 1px solid #235bf7;
}
.footer-items {
  padding-top: 60px;
  padding-bottom: 80px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.footer-item {
  display: grid;
}
.footer-link {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  transition-duration: 0.4s;
}
.footer-link:hover {
  color: #235bf7;
  text-decoration: none;
  transition-duration: 0.4s;
}

@media (max-width: 768px) {
  footer {
    /* margin: 80px auto auto auto !important; */
    border-top: 1px solid #235bf7;
  }
  .footer-items {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
}
@media (max-width: 500px) {
  .footer-items {
    grid-template-columns: 1fr;
  }
  .footer-logo img{
    width: 160px;
    height: auto;
  }
}
